<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>{{ title }}</title>
</head>
<body>
    <h2>{{ judul }}</h2>
    <p>{{ content }}</p>
    <p>Pengunjung : {{ pengunjung }} orang</p>

    <ul>
        <li><a href="/">Home</a></li>
    </ul>

    </br>
    <ul>
        {% for link, name in nav %}
            <li>
                <a href="{{ link }}">{{ name }}</a>
            </li>
        {% endfor %}
    </ul>
</body>
</html>